name: testing
category: openttd
version: 1.3.0-beta1
date: 2012-12-24T19:27:00-00:00
base: openttd-1.3.0-beta1-
files:
- id: openttd-1.3.0-beta1-linux-debian-lenny-amd64.deb
  size: 5552840
  md5sum: b7a9a691a3609b705db56df52b6e91e4
  sha1sum: 410eaf0b3a0e1c177985261ab96bf8b2a92a4c61
  sha256sum: 8c8daf1b52085821efd2d6c5ffca1774b901380ff40f9c430afcb48cbe99abb3
- id: openttd-1.3.0-beta1-linux-debian-lenny-i386.deb
  size: 5301706
  md5sum: e5019d7385617398df9613b9debc37f3
  sha1sum: fd461e26602b73a4b5aa98acb699d0a3024d2445
  sha256sum: 69ea4b02a45e7f0d0d68b027e2f2ce903309ca50f91ff545418f9aa95254cee9
- id: openttd-1.3.0-beta1-linux-debian-squeeze-amd64.deb
  size: 5505808
  md5sum: a81f2a6360640e22bb539abd25dac93d
  sha1sum: cd4663b314a5809bee710353d7afc5078a74eb1e
  sha256sum: 92d9bb7c36f357d18c80293003dc118b05b588c53f3f73190bad669fe018c13a
- id: openttd-1.3.0-beta1-linux-debian-squeeze-i386.deb
  size: 5281314
  md5sum: 955747752495291afdc1bc062e0b02b0
  sha1sum: 105050e817c92af3418f9810e36e004ac9b2b37d
  sha256sum: d3d464cdecef99d37cf8cb2e335b415181025f08d98ade3de9d4368ec6197ae3
- id: openttd-1.3.0-beta1-linux-generic-amd64.tar.gz
  size: 12447724
  md5sum: 891abcc373d6fbb2cca31ceb8ede08b4
  sha1sum: bbbcf5f48da1c3a596faac968f00dfcc58c294f4
  sha256sum: 796e8c3b7b1d1fc2109820c33a3347c003ca4397d247e4c5e93db735a2f2c96a
- id: openttd-1.3.0-beta1-linux-generic-amd64.tar.xz
  size: 7765712
  md5sum: 86180030fe4e465e77937f7f6079bb0e
  sha1sum: add4477ecdbc5379f0c52b9a57cbdb828409cdf6
  sha256sum: b1f11a1b0bd1db9b159ea63a2bc434d29aa116d09e8bc25c20babef28142e653
- id: openttd-1.3.0-beta1-linux-generic-i686.tar.gz
  size: 12166125
  md5sum: 5bc2a65b0ee73ae421b4a057d9031f20
  sha1sum: 6d2104c9138d75e8df610e15bbee00fd812d9b6f
  sha256sum: bf1ffe4da1289ae770fc2d28670f6c8c30d39251039f54f34b337bfcb1edc957
- id: openttd-1.3.0-beta1-linux-generic-i686.tar.xz
  size: 7566740
  md5sum: e58b93f30123fabd7b5f5dbfec75375a
  sha1sum: 3c4e907b705967be92601b675df00e81fd83e59e
  sha256sum: d4120278b8eb0c88ea91ea8f3585007714ce537a9cf542afb8a4ab3183c27cda
- id: openttd-1.3.0-beta1-linux-ubuntu-lucid-amd64.deb
  size: 5365380
  md5sum: da1ffe8387e00c170bdb92cbeac9f374
  sha1sum: 7e1a630323be471e672a5d522729cbd70203230a
  sha256sum: 5dcf148c13a77040bd15e9f61589d98ebc8945f81a450bb0bca99f0362a537f4
- id: openttd-1.3.0-beta1-linux-ubuntu-lucid-i386.deb
  size: 5139718
  md5sum: 51e51a53150fb86d072114da347914f6
  sha1sum: 6af3a2898138ee66dc214e6828279d3e7986a9d0
  sha256sum: b434f580e3a08a59475ee0070a326fedd9c8020b2881d7f0f0cc2a2c10a16fd3
- id: openttd-1.3.0-beta1-linux-ubuntu-oneiric-amd64.deb
  size: 5185110
  md5sum: e3acd2b1c5f36aff180cfe0473ee29be
  sha1sum: ffc754770c54cfa5c95271e69c1cff59260213a6
  sha256sum: 3023db6f327860f0768bb7bcdf45337aaba7fc433ddc7a1ee6a585db433a8656
- id: openttd-1.3.0-beta1-linux-ubuntu-oneiric-i386.deb
  size: 5137652
  md5sum: b5b7b71cedefc9e2e08ac661ff8fbf70
  sha1sum: b9b43a5e17f3ec3a8f908f23d83e26e709df34c5
  sha256sum: 27509ecbe2ae3a6fe2a02409eb3734cf827810827b9e45ebea8215f293b968ab
- id: openttd-1.3.0-beta1-linux-ubuntu-precise-amd64.deb
  size: 5184290
  md5sum: 92c27eca45783033f31497c45bfb8ec8
  sha1sum: eaaf56a54602af2599d7ba44d9f9a824b577f4a6
  sha256sum: 54c52bd4435d1316cfcc53f35ad048553d9d17d1d194d61b67ef0050ef08074f
- id: openttd-1.3.0-beta1-linux-ubuntu-precise-i386.deb
  size: 5134514
  md5sum: 4b12b7b02aee17cfd019537348fa4078
  sha1sum: 7f7db565f561a253e51f4c83a8fc0f989d70f621
  sha256sum: 23bd094ce9e85b01bfc2a53e983e7f4701e49cd86c868de287c340fde74802dc
- id: openttd-1.3.0-beta1-macosx-universal.zip
  size: 12876753
  md5sum: f07d764c8b146455dd8405be2e9d7fae
  sha1sum: 69c70226cafaf2ebc67901c328957a018892bb99
  sha256sum: 4f3c8f96814bb0d1f7a4bf9b3cd9115540305a2f129079c90570c3ab6ee7929e
- id: openttd-1.3.0-beta1-windows-win32.exe
  size: 5114048
  md5sum: 542dcd7881ac767a7d1450006dc4e9ba
  sha1sum: b9274ed1078b1c42ba724982030c8c6e7432b0df
  sha256sum: a2d270de5805e914c40e28450259b47b4b4acc5abd273539f8a80532e5f0d714
- id: openttd-1.3.0-beta1-windows-win32.zip
  size: 6571505
  md5sum: a98861b5cdbf39e89526c17ddc17edb7
  sha1sum: 28dd43513dcac6440563e7b854ae54304508dfb0
  sha256sum: 33efe01da0b7806b927131814fa4c21e4d217278a4a01272b93a2e88fe17a723
- id: openttd-1.3.0-beta1-windows-win64.exe
  size: 5641582
  md5sum: 55aa6e8b84e8341172461cabfe83a73f
  sha1sum: c59616c2b19f7a17eeb1bcc0c342ca45bf860fc9
  sha256sum: c79cac5fca13b92b985d1163f53d9e773b913943c082a7b3089ba77b74af0bdc
- id: openttd-1.3.0-beta1-windows-win64.zip
  size: 7274424
  md5sum: 958bb4d2f8dde13428e361fd28433b12
  sha1sum: 7522497c2d5d81d0ca42236f87f5f8840f5376bc
  sha256sum: f453f0ad1cecc7903adeabc35ced0a03806171e643f7d1a45d964e42534081a2
- id: openttd-1.3.0-beta1-windows-win9x.exe
  size: 6180676
  md5sum: 3847eb259ea66b721a38c6457992fc89
  sha1sum: cc6632c42efb204160b9a024d4aa26d1575307e3
  sha256sum: 211165be85fade29c420ef717d4c1fe01770b585d5102c8049dbcab638fd0619
- id: openttd-1.3.0-beta1-windows-win9x.zip
  size: 7331646
  md5sum: 343ab1647be61753b3220cd2b5034c5e
  sha1sum: 92d054dfe2b661eb76010ee9689a991b1293b7f6
  sha256sum: 4130f9eb0f116e2962b756c222becaffb75b1a262f677ef9f949673e4321ef0c
dev_files:
- id: openttd-1.3.0-beta1-docs.tar.xz
  size: 7860944
  md5sum: 2f7ac957a4a14e455ed914629aa086f7
  sha1sum: 5199ecafecd2c62cda871247e896e2f494d0c491
  sha256sum: 6f8b04a47c307e17fc5164a7871a89b86510764aae6c972a6109f5750d90c411
- id: openttd-1.3.0-beta1-linux-debian-lenny-amd64-dbg.deb
  size: 16477520
  md5sum: 3db5024435c0233da8685b3928b862f9
  sha1sum: c39be636d902e698f2b58e4934d6eea9a42afeaf
  sha256sum: 1785f193200f8afdfa1c0f8fff964f68f8134b2c04bfc0db659af2911c49f18b
- id: openttd-1.3.0-beta1-linux-debian-lenny-i386-dbg.deb
  size: 16125756
  md5sum: a5151eb8b839ed2b59baf631ec6f9d76
  sha1sum: 95bfae63942e71ea0861b677b14d026e5a5ce0ac
  sha256sum: da3319d8f4bb658671d9d909b26d4c9e85fb8c702c18234006e97430da27ee7a
- id: openttd-1.3.0-beta1-linux-debian-squeeze-amd64-dbg.deb
  size: 16473672
  md5sum: 787e636ab167f3517320f66c04fbbd2a
  sha1sum: d6a96c3cd25e81decf02eced801f31bbe9471bad
  sha256sum: 7b27730bd317c6891562a8d3f3188744ae57865e1febacb6fc830670087bdaa9
- id: openttd-1.3.0-beta1-linux-debian-squeeze-i386-dbg.deb
  size: 16046920
  md5sum: 2b2c954c4ad87ccd03d80c74e1305de5
  sha1sum: ded514f22064e894888f8f85250bdc4b549b0c94
  sha256sum: 371b5966680ed8e88f638c39697236945f9ece40c462c3bdc972e63e56a069df
- id: openttd-1.3.0-beta1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 16334784
  md5sum: 2c1a40d5fb3bd4e6be012e9f719ec0b6
  sha1sum: 950ffb08d47f8239ae3cfacf1fc375299b041200
  sha256sum: d83289f3576303cdbe3ec53b1c0180df8e5c4d63443d87a2f114f42b9e4b190e
- id: openttd-1.3.0-beta1-linux-ubuntu-lucid-i386-dbg.deb
  size: 15915750
  md5sum: ecb424b59d51b16f063aabf23ac8a34e
  sha1sum: ffbb74328c275aee968fbdae8dfd5bfe686e3b60
  sha256sum: 56662688145151fc96eb44c2456c455c3a8c398cde1b3d89a7b56e6bf53ba35c
- id: openttd-1.3.0-beta1-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 18548632
  md5sum: a3aa67670e1b8f282667cb3d1c6ed21b
  sha1sum: 97cf58784dc6552cb6d2f9c36181761c727c522a
  sha256sum: db5b0e8990f72c417b6f70e4b111af5ce873b8b874511e3d3ca43ce10b5e949f
- id: openttd-1.3.0-beta1-linux-ubuntu-oneiric-i386-dbg.deb
  size: 18167774
  md5sum: 5f87dc463b486b7af17b5a0de540b772
  sha1sum: 509654bce4377bacb3388bc6cd371f4971761da4
  sha256sum: 089e1fe924b726def42c74208b075438decaa4f86cb58ad9e15764d15c480041
- id: openttd-1.3.0-beta1-linux-ubuntu-precise-amd64-dbg.deb
  size: 18355896
  md5sum: ee9ddfea91e09e6ba8b4af9ee69990a3
  sha1sum: b2bca7c28c58d6cd2839e1fda300b1a3f9a837f6
  sha256sum: d3959ffdd411aac29de83b2e6918b652427a6c8111658cfc3281e210ec930e8b
- id: openttd-1.3.0-beta1-linux-ubuntu-precise-i386-dbg.deb
  size: 17974958
  md5sum: 215548a8633d1a011071ff39512d80fb
  sha1sum: c3df617b42f137be2e93382993cb3f409a08a456
  sha256sum: 91608bc4d28a6efa21de56644d3f9fde8d0847df75e85a47342904bfa0d1fe9d
- id: openttd-1.3.0-beta1-source.tar.gz
  size: 9222878
  md5sum: a907b45661766ac55c90deaf35674755
  sha1sum: f238bad1b8be3136ae827f32dc2953f9b6d71566
  sha256sum: 3fd15e45efb6c2c5c6301ae24a250f827f2878c9af8ff2adeaf78e912e3c2342
- id: openttd-1.3.0-beta1-source.tar.xz
  size: 6144924
  md5sum: f76f063337a456bb4fc6efd108feffe4
  sha1sum: b99a6da7c92b39b136a3decc3c823b836f9bbca1
  sha256sum: 01520db83cfe7c874cb331efc81e84d8104549897010747cc301e3ed030c3512
- id: openttd-1.3.0-beta1-source.zip
  size: 10125479
  md5sum: 4ebf71d61c4d8e37b223b70df89677ea
  sha1sum: 401c91e63483ba381803cc98b3e44c832fa7c1fb
  sha256sum: a86c31d00b1cb5ec9c79cc14f452fb1ac9f130222f7a814102c0a34485b9076c
- id: openttd-1.3.0-beta1-windows-win32.pdb.xz
  size: 2609196
  md5sum: dd4e0d2594a1f18dd3f01b19ba68dc45
  sha1sum: 9bad0c8db7ace07e167d113dea998482099fee18
  sha256sum: 63410107a45a7f800cdd259f1f2f272996d4df6e5ab1a245f200c7f832ab0431
- id: openttd-1.3.0-beta1-windows-win64.pdb.xz
  size: 2469024
  md5sum: bed2c95dccd960bb0740027c45784bc6
  sha1sum: dac0de90ab338674d2680fac7aaa1bd47e1378f3
  sha256sum: b24b27067121f7270bbf218f84a6774e91450f3a6b76725f831304d2908e2e3a
